<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">သိမ်းဆည်းမှုပစ္စည်း မရရှိနိုင်ပါ</string>
    <string name="no_sdcard_title" product="default">SD ကဒ်မရှိပါ</string>
    <string name="selected_item_count">  <xliff:g id="count">%d</xliff:g> ရွေးချယ်ပြီး </string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g>  ​ရွေးချယ်သော</string>
    <string name="has_double_phone_number">နံပါတ်တူကို နှစ်ခါရိုက်ခြင်းအား မသိမ်းဆည်းနိုင်ပါ၊ ကျေးဇူးပြုပြီး ယင်းကိုစစ်ဆေးပါ။</string>
    <string name="phone_book_busy">ဖုန်းစာအုပ်မှာ ယခုမအားပါ၊ နောက်မှပြန်ကြိုးစားကြည့်ပါ။</string>
    <string name="sim_invalid">ကဒ်သည် မမှန်ကန်ပါက လိပ်စာများကို မသိမ်းနိုင်ပါ။</string>
    <string name="cannot_insert_null_number">နံပါတ်တွင် ဘာမှမပါသော အဆက်အသွယ်အား မသိမ်းဆည်းနိုင်ပါ။</string>
    <string name="AirPlane_mode_on">ပျံသန်းမှုပုံစံလုပ်ထား သောအခါ အဆက်အသွယ်အား သိမ်းဆည်း၍ မရပါ။</string>
    <string name="FDNEnabled">FDN အားရရှိအောင် ပြုလုပ်ထားသည့်အခါ အဆက်အသွယ်အား သိမ်းဆည်း၍မရပါ။</string>
    <string name="sim_invalid_number">မလျော်ကန်သည့် နံပါတ်အား သိမ်းဆည်း၍ မရပါ။</string>
    <string name="sim_invalid_fix_number">မလျော်ကန်သည့် သတ်မှတ်နံပါတ်သို့ မသိမ်းဆည်းနိုင်ပါ။</string>
    <string name="msg_loading_sim_contacts_toast">"နောက်ခံတွင် SIM လိပ်စာများကို တင်နေသည်၊ ခဏစောင့်ပါ။"</string>
    <string name="name_too_long">မအောင်မြင်ပါ၊ လိပ်စာအမည်အရှည်မှာ ရှည်လွန်းနေသည်။</string>
    <string name="storage_full">သိုလှောင်မှု ပြည့်နေသည်။</string>
    <string name="number_too_long">"နံပါတ် အလွန်ရှည်သည်"</string>
    <string name="generic_failure">ယေဘုယျ အမည် မအောင်မြင်ပါ။</string>
    <string name="email_too_long">အီးမေး(လ်) အလွန်ရှည်သည်</string>
    <string name="additional_number_too_long">"ထပ်တိုးနံပါတ်သည် ရှည်လွန်းသည်။"</string>
    <string name="please_wait">"ခေတ္တစောင့်ဆိုင်းပါ…"</string>
    <string name="usim_group_name_exceed_limit">"အုပ်စုအမည်သည် သိမ်းဆည်းရန်အတွက် အရမ်းရှည်သည်။"</string>
    <string name="usim_group_count_exceed_limit">"နောက်ထပ်အုပ်စုအသစ်များ သိမ်းဆည်းနေရာသို့ မထည့်နိုင်ပါ။"</string>
    <string name="name_needed">အမည် လိုအပ်ပါသည်</string>
    <string name="save_group_fail">အုပ်စုအား သိမ်းဆည်းခြင်း မအောင်မြင်ပါ။</string>
    <string name="group_name_exists">အုပ်စုအမည်မှာ ရှိနှင့်ပြီး ဖြစ်ပါသည်။</string>
    <string name="import_export_title">"သွင်းယူ၊ထုတ်ယူခြင်း"</string>
    <string name="next">"ရှေ့ဆက်"</string>
    <string name="tips_source">မှ အဆက်အသွယ် များကူးယူသည်</string>
    <string name="tips_target">သို့ အဆက်အသွယ် များကူးယူသည်</string>
    <string name="back">​နောက်ဘက်</string>
    <string name="imexport_title">"အဆက်အသွယ်များအား အသွင်း၊အထုတ် လုပ်ခြင်း"</string>
    <string name="import_title">"အဆက်အသွယ်များ တင်သွင်းပါ"</string>
    <string name="export_title">အဆက်အသွယ်များ တင်ပို့ပါ</string>
    <string name="xport_error_one_account">"လိပ်စာများကို သွင်းရန်/ပို့ရန် SIM ကဒ် သို့မဟုတ် SD ကဒ်ကို ထည့်သွင်းပါ။"</string>
    <string name="store_contact_to">အဆက်အသွယ်အား   သို့ သိမ်းဆည်းသည်</string>
    <string name="menu_conference_call">နှစ်ဦးထက်ပိုသောဖုန်းခေါ်ဆိုမှု</string>
    <string name="notifier_finish_delete_title">အဆက်အသွယ်များအား အောင်မြင်စွာ ဖျက်ပစ်သည်</string>
    <string name="notifier_finish_delete_content">ဖျက်ပစ်ပြီး <xliff:g id="total">%d</xliff:g>အဆက်အသွယ် (များ)</string>
    <string name="notifier_finish_copy_title">အဆက်အသွယ်များအား အောင်မြင်စွာ ကူးယူသည်</string>
    <string name="notifier_finish_copy_content">ကူးယူပြီး <xliff:g id="total">%d</xliff:g> အဆက်အသွယ် (များ)</string>
    <string name="notifier_multichoice_process_report">ပြီးဆုံးပြီး-<xliff:g id="items">%d</xliff:g>\nIncompleted:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">SIMသိုလှောင်မှုပြည့်နေခြင်းမှမအောင်မြင်မှုဖြစ်စေသည်\nCompleted:<xliff:g id="items">%d</xliff:g>\nIncompleted:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">SIMအဆင်သင့်မဖြစ်ခြင်းမှမအောင်မြင်မှုဖြစ်စေသည်\nCompleted:<xliff:g id="items">%d</xliff:g>\nIncompleted:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">အဆက်အသွယ်(များ) အားဖျက်ပစ်ခြင်း ရပ်တန့်နေသည်</string>
    <string name="notifier_fail_delete_title">အဆက်အသွယ်(များ) အားဖျက်ပစ်ခြင်း မအောင်မြင်ပါ</string>
    <string name="notifier_cancel_copy_title">အဆက်အသွယ်(များ) အားကူးယူခြင်း ရပ်တန့်နေသည်</string>
    <string name="notifier_fail_copy_title">အဆက်အသွယ်(များ)အားကူးယူခြင်း မအောင်မြင်ပါ</string>
    <string name="notifier_progress__delete_will_start_message">အဆက်အသွယ်(များ) မကြာမီ ဖျက်ပစ်ပြီးဖြစ်လိမ့်မည်။</string>
    <string name="notifier_progress_delete_message">ဖျက်ပစ်နေသည်<xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_delete_description">ဖျက်ပစ်နေသည်<xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress__copy_will_start_message">အဆက်အသွယ်(များ) မကြာမီ ကူးယူပြီးဖြစ်လိမ့်မည်။</string>
    <string name="notifier_progress_copy_message">ကူးယူနေသည် <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress_copy_description">ကူးယူနေသည် <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="multichoice_confirmation_title_delete">အဆက်အသွယ်(များ) ဖျက်ပစ်ခြင်းကို ရပ်တန့်နေသည်</string>
    <string name="multichoice_confirmation_message_delete">အဆက်အသွယ်(များ) ကိုဖျက်ပစ်ရန် ရပ်တန့်မည်လား။</string>
    <string name="multichoice_confirmation_title_copy">အဆက်အသွယ်(များ) ကို ကူးယူရန် ရပ်တန့်နေသည်</string>
    <string name="multichoice_confirmation_message_copy">အဆက်အသွယ်(များ)ကို ကူးယူရန် ရပ်တန့်မည်လား။</string>
    <string name="multichoice_no_select_alert">"မည်သည့် အရာဝတ္ထုမှ ရွေးချယ်မထားပါ။"</string>
    <string name="multichoice_contacts_limit">"ရွေးထားသောအဆက်အသွယ်များသည်"<xliff:g id="count">%d</xliff:g>"ထက်မကျော်နိုင်ပါ"</string>
    <string name="contact_delete_all_tips">"အဆက်အသွယ်များ ဖျက်ပစ်မှု လုပ်ဆောင်နေသည်၊ ဆောင်ရွက်မှု အားပြုလုပ်၍မရပါ။"</string>
    <string name="send_file_sms_error">ဖိုင်အားSMS ဖြင့် မျှဝေ၍ မရနိုင်ပါ၊ MMS ကိုအသုံးပြု ပေးပါ။</string>
    <string name="error_save_usim_contact_email_lost">"အီးမေးလ်အတွက် သိုလှောင်ရုံပြည့်နေသောကြောင့် အီးမေးလ်လိပ်စာသိမ်းရန် မအောင်မြင်ပါ။"</string>
    <string name="error_import_usim_contact_email_lost">"အီးမေးလ်အတွက် သိုလှောင်ရုံပြည့်နေသောကြောင့် အချို့အဆက်အသွယ်များ၏အီးမေးလ်လိပ်စာများတင်သွင်းရန် မအောင်မြင်ပါ။\nပြီးစီး-<xliff:g id="items">%d</xliff:g>ခု\nမပြီးစီးသေး-<xliff:g id="items">%d</xliff:g> ခု"</string>
    <string name="call_sms">"စာတိုစနစ်"</string>
    <string name="delete_group_failure">အုပ်စုအားဖျက်ရန် မအောင်မြင်ပါ။</string>
    <string name="import_no_vcard_dialog_text">vCard ဖိုင်အားရှာမတွေ့ပါ <xliff:g id="storage_name">%s</xliff:g></string>
    <string name="contact_group_list_title">"ဦးတည်ရာ အုပ်စုအား ရွေးချယ်သည်"</string>
    <string name="deleteConfirmation_title">လိပ်စာဖျက်မလား?</string>
    <string name="nickname_too_long">"အမည်ပြောင်မှာ အလွန်ရှည်သည်။"</string>
    <string name="contact_recent_number_limit">"အဆက်အသွယ် %1$s သာ ရှိသည်"</string>
    <string name="account_phone_only" product="tablet">"တက်ဘလက်"</string>
    <string name="account_phone_only" product="default">ဖုန်းအဆက်အသွယ်</string>
    <string name="err_icc_no_phone_book">%1$s သည် အဆက်အသွယ်ကို မသိမ်းနိုင်ပါ</string>
    <string name="menu_select_all">"အားလုံးရွေးရန်"</string>
    <string name="menu_select_none">"အားလုံးကို မရွေးချယ်ပါ"</string>
    <string name="mtk_contact_list_loading">ဖွင့်နေဆဲ\u2026</string>
    <string name="vcard_import_failed_v2">မတင်သွင်းနိုင်ပါ</string>
    <string name="quickcontact_missing_app">ဤဆောင်ရွက်ချက်ကို ကိုင်တွယ်ရန် လုပ်ငန်းသုံး ပရိုဂရမ်ကို မတွေ့ရပါ။</string>
    <string name="icc_phone_book_invalid">ဖုန်းစာအုပ်ကို ယခု မရနိုင်ပါ၊ ကျေးဇူးပြု၍ နောက်မှ ကြိုးစားပါ။</string>
    <string name="aas_custom_title">စိတ်ကြိုက်လေဘယ်များ</string>
    <string name="aas_phone_type_none">"တစ်ခုမှမလို"</string>
    <string name="aas_new_dialog_title">အမှတ်အသား အသစ်တစ်ခု ပေါင်းထည့်သည်</string>
    <string name="ass_rename_dialog_title">လေဘယ်တည်းဖြတ်ပါ</string>
    <string name="aas_delele_dialog_message">အညွှန်း(များ)ဖျက်ခြင်းသည် အညွှန်း(များ)နှင့် ချိတ်ထားသေော နာက်ထပ် နံပါတ်များအားလုံးကို သက်ရောက် စေလိမ့်မည်။ သင်သေချာပါသလား။</string>
    <string name="aas_name_invalid">လေဘယ်အမည်မှာ အသုံးမရှိပါ။ အခြားအမည်တစ်ခုထည့်ပါ။ </string>
    <string name="aas_name_exist">အမှတ်အသားမှာ ရှိနှင့်ပြီး ဖြစ်ပါသည်။</string>
    <string name="aas_usim_full">လေဘယ်အသစ်အတွက် နေရာလွတ်မရှိပါ။</string>
    <string name="ass_edit_assert_message">အညွှန်းကို မွမ်းမံခြင်းသည် အညွှန်းနှင့် ချိတ်ထားသော နောက်ထပ် နံပါတ်များအားလုံးကို သက်ရောက် စေလိမ့်မည်။ သေချာပါသလား။</string>
    <string name="aas_new_fail">အမှတ်အသား အသစ်ဖန်တီးရန် မအောင်မြင်ပါ။</string>
    <string name="aas_edit_fail"><xliff:g id="aas">%s</xliff:g> ကို အမည်ပြောင်းရန် မအောင်မြင်ပါ။</string>
    <string name="aas_delete_fail"> <xliff:g id="aas">%s</xliff:g> အား ဖျက်ခြင်းမအောင်မြင်ပါ။</string>
    <string name="aas_phone_primary">ပထမ နံပါတ်</string>
    <string name="aas_phone_additional">ထပ်ပေါင်းထားသည့် နံပါတ်</string>
    <string name="menu_done">ပြီးပြီ</string>
    <string name="menu_add">ထည့်ပါ</string>
    <string name="menu_delete">ဖျက်ရန်</string>
    <string name="postal_neighborhood">"ပတ်ဝန်းကျင်"</string>
    <string name="postal_pobox">"စာတိုက်သေတ္တာ"</string>
    <string name="confirm_export_title">"လိပ်စာများအပြင်သို့ထုတ်မလား?"</string>
    <string name="select_vcard_title">"လိပ်စာကဒ်ဖိုင်အား ရွေးပါ"</string>
    <string name="import_one_vcard_string">"လိပ်စာကဒ်ဖိုင်တစ်ခုအား အထဲသို့သွင်းရန်"</string>
    <string name="import_multiple_vcard_string">"များစွာသော လိပ်စာကဒ်ဖိုင်များအား အထဲသွင်းရန်"</string>
    <string name="import_all_vcard_string">"လိပ်စာကဒ်ဖိုင်များအားလုံးအထဲသွင်းပါ"</string>
    <string name="searching_vcard_message" product="nosdcard">SD ကဒ်တွင် vCard ကို ရှာဖွေနေသည်\u2026</string>
    <string name="searching_vcard_message" product="default">SD ကဒ်တွင် vCard ကို ရှာဖွေနေသည်\u2026</string>
    <string name="confirm_export_message">"သင့် လိပ်စာစာရင်းမှာ ဖော်ပြပါဖိုင်အနေဖြင့် အပြင်သို့ထုတ်ပါမည်: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"<xliff:g id="FILENAME">%s</xliff:g> ကို မကြာမီ အပြင်သို့ ထုတ်ပါမည်"</string>
    <string name="no_sdcard_message" product="nosdcard">"မည်သည့်သိုလှောင်မှုနေရာမှ မတွေ့ပါ"</string>
    <string name="no_sdcard_message" product="default">"မည်သည့်SD ကဒ်မှ မတွေ့ပါ"</string>
    <string name="batch_merge_sim_contacts_warning">SIMအဆက်အသွယ်များကိုမပေါင်းနိုင်ပါ။</string>
    <string name="noGroups">"အုပ်စုများမရှိပါ"</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"<xliff:g id="COUNT">%1$d</xliff:g> ယောက်"</item>
        <item quantity="other">"<xliff:g id="COUNT">%1$d</xliff:g> ယောက်"</item>
    </plurals>
    <string name="add_SIP_to_sim">ကဒ်လိပ်စာသို့ SIP နံပါတ်များကို မပေါင်းထည့်နိုင်ပါ။</string>
    <string name="already_has_SIP">သင်ဆက်လက်လုပ် ဆောင်ရန်လိုအပ်လျှင် အဆက်အသွယ်သို့ SIP နံပါတ် နှစ်ခု မပေါင်းထည့်နိုင်ပါ။ SIP နံပါတ် အဟောင်းကို ဦးစွာ ဖျက်ပစ်ပါ။</string>
</resources>
